locked
MOSS 2007 and WSS 2.0 and 3.0 - Requiring SharePoint Protection RRS feed

  • Question

  • We currently have a MOSS 2007 and WSS 2.0 and 3.0 running, we are looking to migrate to SharePoint 2010 by end of next year.

    However, currently at the moment we are in the middle of FFCS implementation and looking to implement Forefront Security protection on our MOSS 2007, WSS 2.0, and 3.0.

     

    Which version of Forefront Sharepoint would I need to protect this?  I was not sure if the new one does support protection for these servers.

    • Moved by Nick Gu - MSFT Friday, October 29, 2010 5:57 AM (From:Forefront Security for SharePoint)
    Wednesday, October 13, 2010 12:01 AM

Answers

All replies

  • Hi,

     

    Thank you for the post.

     

    As far as I know, there are two versions: FSSP and FPSP; Forefront Security for SharePoint supports Microsoft Office SharePoint Server and Windows SharePoint Services 3.0. Customers who purchase Forefront Security for SharePoint will also be licensed to use Antigen for SharePoint to protect Microsoft SharePoint Portal Server 2003 and Microsoft Windows SharePoint Services 2.0 collaboration environments. Forefront Protection 2010 for SharePoint supports both MOSS 2010 and MOSS 2007 SP1 or higher.

     

    Regards,


    Nick Gu - MSFT
    Wednesday, October 13, 2010 6:05 AM
  • So what version of FF Sharepoint would I need to purchase then, it sounds as if you are saying:

     

    Forefront Security Sharepoint Protection - supports MOSS & WSS 3.0

    Antigen (used for the protection) for SharePoint to protect Microsoft SharePoint Portal Server 2003 & WSS 2.0.

    Then you say - FSSP 2010 - protects MOSS 2007 SP1+

     

     

    So what is the first version referring to? FSSP (what year)?


    Kenneth Rodulfo MCP, , MCSA, MCSE, MCTS - Forefront, MCTS - Windows 7 Cisco Certified Network Professional
    Wednesday, October 13, 2010 2:04 PM
  • Hi,

     

    Thank you for the update.

     

    Since you have a plan to migrate to SharePoint 2010, you should purchase Forefront Protection 2010 for SharePoint which provides protection for Microsoft Office SharePoint Server (MOSS) 2010 and MOSS 2007, as well as Windows SharePoint Services 3.0 SP1.

     

    http://www.microsoft.com/forefront/protection-for-sharepoint/en/us/pricing-licensing.aspx

     

    Regards,


    Nick Gu - MSFT
    Thursday, October 14, 2010 7:19 AM